gr-iio

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
568
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

pcre
8.43-3.fc30
8.44-1.fc30
2
libxslt
1.1.33-1.fc30
1.1.34-1.fc30
4
kernel-headers
5.5.8-100.fc30
5.5.9-100.fc30
B
hwdata
0.332-1.fc30
0.333-1.fc30
B

Most recent builds

swig
3.0.12-26.fc30
3.0.12-27.fc30
1
pcre
8.43-2.fc30
8.43-3.fc30
2
shadow-utils
2:4.6-8.fc30
2:4.6-9.fc30
3
libtirpc
1.2.5-0.fc30
1.2.5-1.rc2.fc30
4
openblas-serial
0.3.7-1.fc30
0.3.9-1.fc30
4
openblas-threads
0.3.7-1.fc30
0.3.9-1.fc30
4
libxcrypt-devel
4.4.12-1.fc30
4.4.15-1.fc30
4
libxcrypt
4.4.12-1.fc30
4.4.15-1.fc30
4
libtiff
4.0.10-7.fc30
4.0.10-8.fc30
4
openblas
0.3.7-1.fc30
0.3.9-1.fc30
B
kernel-headers
5.4.18-100.fc30
5.5.8-100.fc30
B
libpcap
14:1.9.1-1.fc30
14:1.9.1-2.fc30
B
pcre2
10.34-5.fc30
10.34-7.fc30
B
swig
3.0.12-25.fc30
3.0.12-26.fc30
1
cmake
3.14.5-1.fc30
3.16.4-1.fc30
1
libuv
1:1.34.0-1.fc30
1:1.34.2-1.fc30
2
cmake-data
3.14.5-1.fc30
3.16.4-1.fc30
2
cmake-filesystem
3.14.5-1.fc30
3.16.4-1.fc30
2
cmake-rpm-macros
3.14.5-1.fc30
3.16.4-1.fc30
2
glibc
2.29-27.fc30
2.29-28.fc30
2
glibc-devel
2.29-27.fc30
2.29-28.fc30
3
glibc-common
2.29-27.fc30
2.29-28.fc30
3
perl-Exporter
5.73-419.fc30
5.74-1.fc30
3
libcom_err
1.44.6-1.fc30
1.44.6-2.fc30
3
glibc-minimal-langpack
2.29-27.fc30
2.29-28.fc30
3
python3
3.7.6-1.fc30
3.7.6-2.fc30
3
binutils
2.31.1-36.fc30
2.31.1-37.fc30
3
libnghttp2
1.39.2-1.fc30
1.40.0-1.fc30
3
libzstd
1.4.2-1.fc30
1.4.4-1.fc30
3
libxcrypt-devel
4.4.10-2.fc30
4.4.12-1.fc30
4
libxcrypt
4.4.10-2.fc30
4.4.12-1.fc30
4
tzdata
2019c-1.fc30
2019c-2.fc30
4
python3-libs
3.7.6-1.fc30
3.7.6-2.fc30
4
systemd-libs
241-12.git323cdf4...
241-14.git18dd3fb...
4
libtirpc
1.1.4-2.rc3.fc30
1.2.5-0.fc30
4
glib2
2.60.7-2.fc30
2.60.7-3.fc30
4
python-pip-wheel
19.0.3-5.fc30
19.0.3-6.fc30
4
glibc-headers
2.29-27.fc30
2.29-28.fc30
4
libunwind
1.3.1-2.fc30
1.3.1-5.fc30
4
ca-certificates
2018.2.26-3.fc30
2020.2.40-1.1.fc30
4
elfutils
0.177-1.fc30
0.178-7.fc30
B
systemd
241-12.git323cdf4...
241-14.git18dd3fb...
B
python2-rpm-macros
3-43.fc30
3-46.fc30
B
elfutils-libelf
0.177-1.fc30
0.178-7.fc30
B
systemd-pam
241-12.git323cdf4...
241-14.git18dd3fb...
B
elfutils-default-yama-scope
0.177-1.fc30
0.178-7.fc30
B
python-rpm-macros
3-43.fc30
3-46.fc30
B
libseccomp
2.4.1-0.fc30
2.4.2-2.fc30
B
systemd-udev
241-12.git323cdf4...
241-14.git18dd3fb...
B
p11-kit
0.23.16.1-1.fc30
0.23.20-1.fc30
B
systemd-rpm-macros
241-12.git323cdf4...
241-14.git18dd3fb...
B
elfutils-libs
0.177-1.fc30
0.178-7.fc30
B
p11-kit-trust
0.23.16.1-1.fc30
0.23.20-1.fc30
B
python-srpm-macros
3-43.fc30
3-46.fc30
B
cryptsetup-libs
2.2.2-1.fc30
2.3.0-1.fc30
B
kernel-headers
5.3.11-200.fc30
5.4.18-100.fc30
B
hwdata
0.330-1.fc30
0.332-1.fc30
B
zstd
1.4.2-1.fc30
1.4.4-1.fc30
B
pcre2
10.33-16.fc30
10.34-5.fc30
B
2020-01-15 17:56:36
Package dependencies resolved successfuly
2020-01-14 00:37:57
Package resolution failed
  • Problem: package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-analog-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-audio-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-blocks-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-channels-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-comedi-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-digital-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-fcd-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-fec-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-fft-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-filter-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-noaa-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-pager-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-pmt-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-qtgui-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-runtime-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-trellis-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-uhd-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-video-sdl-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-vocoder-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-wavelet-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-wxgui-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libgnuradio-zeromq-3.7.13.5.so.0.0.0()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires libvolk.so.1.4()(64bit), but none of the providers can be installed
    - package gnuradio-devel-3.7.13.5-1.fc30.x86_64 requires gnuradio = 3.7.13.5-1.fc30, but none of the providers can be installed
    - conflicting requests
    - nothing provides libcomedi.so.0()(64bit) needed by gnuradio-3.7.13.5-1.fc30.x86_64
    - nothing provides libcomedi.so.0(v0.7.18)(64bit) needed by gnuradio-3.7.13.5-1.fc30.x86_64
    - nothing provides libcomedi.so.0(v0.9.0)(64bit) needed by gnuradio-3.7.13.5-1.fc30.x86_64
libuv
1:1.33.1-1.fc30
1:1.34.0-1.fc30
2
libssh
0.9.2-1.fc30
0.9.3-1.fc30
3
bash
5.0.7-1.fc30
5.0.11-1.fc30
3
emacs-filesystem
1:26.2-1.fc30
1:26.3-1.fc30
3
python3
3.7.5-1.fc30
3.7.6-1.fc30
3
alsa-lib-devel
1.1.9-1.fc30
1.2.1.2-3.fc30
3
alsa-lib
1.1.9-1.fc30
1.2.1.2-3.fc30
3
libxcrypt-devel
4.4.10-1.fc30
4.4.10-2.fc30
4
libxcrypt
4.4.10-1.fc30
4.4.10-2.fc30
4
libssh-config
0.9.2-1.fc30
0.9.3-1.fc30
4
python3-libs
3.7.5-1.fc30
3.7.6-1.fc30
4
make
1:4.2.1-13.fc30
1:4.2.1-14.fc30
B
hwdata
0.329-1.fc30
0.330-1.fc30
B
fribidi
1.0.5-2.fc30
1.0.5-5.fc30
B
glib-networking
2.60.3-1.fc30
2.60.4-1.fc30
B
swig
3.0.12-24.fc30
3.0.12-25.fc30
1
perl-interpreter
4:5.28.2-440.fc30
4:5.28.2-441.fc30
2
libuv
1:1.33.0-2.fc30
1:1.33.1-1.fc30
2
glibc
2.29-22.fc30
2.29-27.fc30
2
libssh
0.9.0-5.fc30
0.9.2-1.fc30
3
perl-IO
1.39-440.fc30
1.39-441.fc30
3
perl-libs
4:5.28.2-440.fc30
4:5.28.2-441.fc30
3
binutils
2.31.1-29.fc30
2.31.1-36.fc30
3
libidn2
2.2.0-1.fc30
2.3.0-1.fc30
3
glibc-devel
2.29-22.fc30
2.29-27.fc30
3
glibc-common
2.29-22.fc30
2.29-27.fc30
3
jack-audio-connection-kit
1.9.12-8.fc30
1.9.12-9.fc30
3
glibc-minimal-langpack
2.29-22.fc30
2.29-27.fc30
3
perl-macros
4:5.28.2-440.fc30
4:5.28.2-441.fc30
3
audit-libs
3.0-0.9.20190507g...
3.0-0.15.20191104...
4
python-setuptools-wheel
40.8.0-1.fc30
40.8.0-2.fc30
4
libssh-config
0.9.0-5.fc30
0.9.2-1.fc30
4
glibc-headers
2.29-22.fc30
2.29-27.fc30
4
python2-setuptools
40.8.0-1.fc30
40.8.0-2.fc30
4
libtiff
4.0.10-5.fc30
4.0.10-7.fc30
4
libdrm-devel
2.4.99-1.fc30
2.4.100-1.fc30
4
sqlite-libs
3.26.0-6.fc30
3.26.0-7.fc30
4
glib2
2.60.7-1.fc30
2.60.7-2.fc30
4
python-pip-wheel
19.0.3-3.fc30
19.0.3-5.fc30
4
perl-Errno
1.29-440.fc30
1.29-441.fc30
4
gtk2
2.24.32-4.fc30
2.24.32-6.fc30
4
fedora-release
30-5
30-6
B
pcre2
10.33-14.fc30
10.33-16.fc30
B
fedora-release-common
30-5
30-6
B
python3-setuptools
40.8.0-1.fc30
40.8.0-2.fc30
B
json-c
0.13.1-4.fc30
0.13.1-8.fc30
B
libdrm
2.4.99-1.fc30
2.4.100-1.fc30
B
hwdata
0.328-1.fc30
0.329-1.fc30
B
cryptsetup-libs
2.2.1-1.fc30
2.2.2-1.fc30
B
libgusb
0.3.0-4.fc30
0.3.1-1.fc30
B
gdb-headless
8.3-6.fc30
8.3-7.fc30
B
gnutls
3.6.8-1.fc30
3.6.10-1.fc30
B
shared-mime-info
1.14-1.fc30
1.15-1.fc30
B
kernel-headers
5.3.6-200.fc30
5.3.11-200.fc30
B
xapian-core-libs
1.4.13-1.fc30
1.4.13-2.fc30
2
python2-libs
2.7.16-2.fc30
2.7.17-1.fc30
3
python2
2.7.16-2.fc30
2.7.17-1.fc30
3
python2-tkinter
2.7.17-1.fc30
4
urw-base35-d050000l-fonts
20170801-12.fc30
tix
1:8.4.3-26.fc30
B
abattis-cantarell-fonts
0.111-2.fc30
B
urw-base35-nimbus-roman-fonts
20170801-12.fc30
google-droid-sans-fonts
20120715-15.fc30
urw-base35-bookman-fonts
20170801-12.fc30
libimagequant
2.12.5-1.fc30
libXt
1.1.5-11.20190424gi...
adobe-mappings-pdf
20180407-3.fc30
urw-base35-z003-fonts
20170801-12.fc30
libwebp
1.0.3-1.fc30
libXmu
1.1.2-13.fc30
adobe-mappings-cmap-deprecated
20171205-5.fc30
scribus
1.4.6-16.fc30
urw-base35-nimbus-mono-ps-fonts
20170801-12.fc30
adobe-mappings-cmap
20171205-5.fc30
urw-base35-p052-fonts
20170801-12.fc30
python2-pillow
5.4.1-2.fc30
python2-devel
2.7.16-2.fc30
2.7.17-1.fc30
B
hyphen
2.8.8-11.fc30
libXxf86misc
1.0.4-3.fc30
ghostscript
9.27-1.fc30
libidn
1.35-5.fc30
python3-tkinter
3.7.5-1.fc30
scribus-generator
2.8.1-3.fc30
libgs
9.27-1.fc30
libfontenc
1.1.3-10.fc30
urw-base35-standard-symbols-ps-fonts
20170801-12.fc30
hunspell
1.7.0-2.fc30
python2-olefile
0.46-2.fc30
podofo-libs
0.9.6-7.fc30
urw-base35-gothic-fonts
20170801-12.fc30
openjpeg2
2.3.1-3.fc30
hunspell-en-US
0.20140811.1-14.fc30
urw-base35-fonts
20170801-12.fc30
libmcpp
2.7.2-23.fc30
jbig2dec-libs
0.16-1.fc30
mcpp
2.7.2-23.fc30
libijs
0.35-9.fc30
urw-base35-fonts-common
20170801-12.fc30
libpaper
1.1.24-24.fc30
xorg-x11-font-utils
1:7.5-41.fc30
urw-base35-nimbus-sans-fonts
20170801-12.fc30
urw-base35-c059-fonts
20170801-12.fc30
xorg-x11-server-utils
7.7-28.fc30
libuv
1:1.32.0-1.fc30
1:1.33.0-2.fc30
2
xapian-core-libs
1.4.10-1.fc30
1.4.13-1.fc30
2
zlib
1.2.11-18.fc30
1.2.11-19.fc30
2
python3
3.7.4-1.fc30
3.7.5-1.fc30
3
mesa-libGL-devel
19.1.7-1.fc30
19.1.8-1.fc30
3
scribus-generator
2.8.1-3.fc30
4
python3-libs
3.7.4-1.fc30
3.7.5-1.fc30
4
mesa-libglapi
19.1.7-1.fc30
19.1.8-1.fc30
4
mesa-khr-devel
19.1.7-1.fc30
19.1.8-1.fc30
4
mesa-libGL
19.1.7-1.fc30
19.1.8-1.fc30
4
setup
2.13.3-1.fc30
2.13.6-1.fc30
4
coreutils
8.31-5.fc30
8.31-6.fc30
4
libijs
0.35-9.fc30
B
file
5.36-4.fc30
5.36-5.fc30
B
hunspell-en-US
0.20140811.1-14.fc30
B
abattis-cantarell-fonts
0.111-2.fc30
libpcap
14:1.9.0-3.fc30
14:1.9.1-1.fc30
B
python2-tkinter
2.7.16-2.fc30
file-libs
5.36-4.fc30
5.36-5.fc30
B
redhat-rpm-config
130-1.fc30
132-1.fc30
B
python3-tkinter
3.7.5-1.fc30
B
coreutils-common
8.31-5.fc30
8.31-6.fc30
B
harfbuzz
2.3.1-1.fc30
2.6.1-2.fc30
B
jbig2dec-libs
0.16-1.fc30
B
mesa-libgbm
19.1.7-1.fc30
19.1.8-1.fc30
B
python-srpm-macros
3-42.fc30
3-43.fc30
B
python2-rpm-macros
3-42.fc30
3-43.fc30
B
tix
1:8.4.3-26.fc30
cups-libs
1:2.2.12-2.fc30
1:2.2.12-3.fc30
B
libsoup
2.66.3-1.fc30
2.66.4-1.fc30
B
urw-base35-nimbus-roman-fonts
20170801-12.fc30
B
urw-base35-z003-fonts
20170801-12.fc30
B
openjpeg2
2.3.1-3.fc30
B
scribus
1.4.6-16.fc30
B
urw-base35-fonts-common
20170801-12.fc30
B
libgs
9.27-1.fc30
B
urw-base35-p052-fonts
20170801-12.fc30
B
hyphen
2.8.8-11.fc30
B
libXxf86misc
1.0.4-3.fc30
B
hunspell
1.7.0-2.fc30
B
libidn
1.35-5.fc30
B
python2-pillow
5.4.1-2.fc30
B
xorg-x11-server-utils
7.7-28.fc30
B
urw-base35-fonts
20170801-12.fc30
B
libXmu
1.1.2-13.fc30
B
urw-base35-nimbus-mono-ps-fonts
20170801-12.fc30
B
libwebp
1.0.3-1.fc30
B
podofo-libs
0.9.6-7.fc30
B
google-droid-sans-fonts
20120715-15.fc30
B
urw-base35-gothic-fonts
20170801-12.fc30
B
adobe-mappings-cmap
20171205-5.fc30
B
libpaper
1.1.24-24.fc30
B
ghostscript
9.27-1.fc30
B
mcpp
2.7.2-23.fc30
B
adobe-mappings-cmap-deprecated
20171205-5.fc30
B
urw-base35-nimbus-sans-fonts
20170801-12.fc30
B
libXt
1.1.5-11.20190424gi...
B
libimagequant
2.12.5-1.fc30
B
libfontenc
1.1.3-10.fc30
B
xorg-x11-font-utils
1:7.5-41.fc30
B
source-highlight
3.1.8-24.fc30
3.1.9-1.fc30
B
urw-base35-c059-fonts
20170801-12.fc30
B
python2-olefile
0.46-2.fc30
B
adobe-mappings-pdf
20180407-3.fc30
B
urw-base35-standard-symbols-ps-fonts
20170801-12.fc30
B
libmcpp
2.7.2-23.fc30
B
urw-base35-bookman-fonts
20170801-12.fc30
B
urw-base35-d050000l-fonts
20170801-12.fc30
B
mesa-libEGL
19.1.7-1.fc30
19.1.8-1.fc30
B
python-rpm-macros
3-42.fc30
3-43.fc30
B
Previous history